## EomFileChooser EomFileChooser |

## Functions

GtkWidget * | eom_file_chooser_new ()
GdkPixbufFormat * | eom_file_chooser_get_format ()

## Types and Values

struct | EomFileChooser

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkWindow
                                ╰── GtkDialog
                                    ╰── GtkFileChooserDialog
                                        ╰── EomFileChooser

## Implemented Interfaces

EomFileChooser implements AtkImplementorIface, GtkBuildable and GtkFileChooser.

## Description

## Functions

### eom_file_chooser_new ()

    GtkWidget *
    eom_file_chooser_new (GtkFileChooserAction action);

#### Returns

### eom_file_chooser_get_format ()

    GdkPixbufFormat *
    eom_file_chooser_get_format (EomFileChooser *chooser);

#### Returns

## Types and Values

### struct EomFileChooser

    struct EomFileChooser;